.section 1
101
Operation Bright Star
Single Player Mission             ATF
.section 2
.center
.underline
.header
Operation Bright Star
..underline

.left
.body
Kibrit Air Base
DATE :  October 29, 2001
LOCAL  TIME :  0230
WEATHER :  Night

.header
WW3 - THE BEGINNING
..underline
.body

The much-heralded "Millenium Bug" did not bring about the end of civilization as some doomsayers had predicted, but it did shut down the world's financial markets and wreaked other forms of chaos as well, including the temporary loss of power, telephony, and other key services worldwide. This led to riots and looting in many US cities, but these disruptions were minor compared to what was coming. 

The real chaos began when the government was unable to continue to function because of their failure to prepare for the Y2K bug. When the welfare checks stopped rolling in, an already skyrocketing crime wave became a civil uprising in places like Los Angles, Detroit, and Houston, where blacks and Hispanics went on rampages of looting and destruction. This led many citizens to take up arms in defense of their lives and property, ignoring government directives to leave law enforcement to the police and military. Vigilantism on a massive scale was the result of the government's failure to maintain civil order. The Clinton administration made matters worse by attempting to use the chaos wracking the United States as an excuse to push it's own anti-gun agenda - an agenda which nearly plunged America into a civil war. Riots, uprisings, civil strife, and chaos marked America's entry into the New Millenium. Government ceased to function altogether in many areas when the police and soldiers could no longer be paid, and decided to abandon their duties to protect their own families. 

Meanwhile the collapse of the US stock market, brought about by the inability of major banking institutions to continue functioning after the turn of the new century, led the government to borrow non-existent money from US banks at a rapid pace. This was intended to shore up the interest payments on the national debt, which America had fallen behind on since the Y2K troubles began. This only made matters worse, and by June 2000, the US government was forced to default on its national debt - which led to a complete loss of confidence in the already plunging US dollar. The government tried to respond by printing more money, but of course the end result was hyperinflation and a further weakening of the U.S. economy.

During this most frightening period, President Clinton, with full backing from the Democrats and the leftist media, had declared martial law and used his executive powers to implement sweeping gun bans nationwide, as part of a supposed campaign to restore order. These bans were followed by aggressive BATF and FBI attacks on right wing groups and even house-to-house searches for firearms in some areas. Predictably, a right-wing rebel movement began to take shape, which was especially strong in the Midwest. Incidents of domestic terrorism increased, which the government only used as an excuse for more harsh tactics. 

As for the rest of the world, the story was basically the same everywhere: economic collapse, civil disorder, and the rise of hard-line governments. It was worse in some places than in others. Initially the Third World was able to weather the storm more easily because their economies were not as tightly interwoven with high technology as the economies of the industrialized world. America suffered the worst civil disruptions because of it's explosive welfare class and already violent society, but the shock effects of America's troubles rippled throughout the world and created a worldwide depression even more severe in scale than the one which devastated the globe back in the 1930's. 

As in the 1930's, the worldwide depression led to a breakdown in international relations and the rise of many new dictators spouting radical ideologies and ultra-nationalism. Islamic fundamentalist governments came to power in Turkey and Algeria. After taking power in Algeria, the Muslims pursued a campaign of bombings and terrorism campaign against France, who had been the primary backer of the previous Algerian government. The French responded by launching air and commando attacks against terrorist bases in Algeria. Tajikistan was again plunged into a civil war between the ruling socialists and Muslims. The moderate president Khatami of Iran was ousted and the republic was again returned to the rule of Muslim clerics and ambitious generals. Pakistani troublemaking in the Kashmir and Punjab provinces of India intensified. Nationalist Hindu parties became more firmly entrenched in Delhi. In Russia, the reformers were overthrown and replaced by communists and nationalists. Chinese generals became the de facto controllers of Chinese foreign policy. North Korea, teetering on the brink of collapse, became ever more unpredictable. Argentina came under the control of a military junta once again. The Balkans receded back into civil war. Throughout Central Asia, Africa, and Latin America, old conflicts resurfaced and new ones began. Where nations were not preparing for war with one another, governments were fighting their own citizens, including in the United States. 

It was the Chinese who started what would later be called World War III. On February 10th, 2001, Chinese marines landed on a number of disputed islands in the South Pacific, known as the Paracels and the Spratleys. Several countries in the area had claimed this oil-rich island archipelago, but China resolved the issue in one day with its formidable navy. Chinese military power was so feared that most of the ASEAN nations did little more than register some weak protests at the UN. After all, Clinton, long known for his policy of appeasement towards China, could not be counted on for support. The only country foolish enough to challenge China was Vietnam. 

On February 22nd, there was a brief skirmish between Vietnamese and Chinese naval and air forces in the South China Sea. This was followed by a several small battles along the Sino-Viet border. These actions provided Beijing with an excuse to exercise its new military machine. On March 9th, China launched a devastating air, land, and naval assault on Vietnam with over half a million troops. They overran Hanoi within three weeks, toppling the government and replacing it with a pro-Chinese puppet regime. The brief campaign in Vietnam gave the PLA a chance to combat-test its new weapons and doctrine and correct deficiencies in equipment and training. However Vietnam, lacking any natural resources to speak of, was not worth holding, and China began withdrawing its forces in late April, after disarming the Vietnamese military of most of its best equipment, which was absorbed into the PLA. Meanwhile, Clinton continued to speak of "constructive engagement" and did nothing to stop China's move. With America unwilling to act, the ASEAN nations were inclined to follow suit.

Even as China was sorting out matters in Vietnam, the Islamic Welfare Party in Turkey was preparing to turn the Aegean into a war zone. On April 13th, Turkey launched an all-out attack on Crete and other disputed islands, and Greece soon found itself outmatched. While the Chinese and the Islamic world supplied arms to Turkey, Russia supplied arms to Greece. The EU and the US declared an arms embargo on both countries. In the end, Turkey was left in control of Crete and a number of lesser islands in the area following a UN cease-fire proposal bitterly accepted by Greece. The fighting in the Agean ended temporarily, with Greece vowing to get its lost islands back.

Before the fighting in the Aegean had stopped, however, a new battle began, this time in Mesopotamia. On May 1st, Iran and Syria launched an all-out invasion of Iraq. During the weeks before the attack, Iranian Special Forces had fomented an uprising by the Shiite and Kurd rebels in southern and northern Iraq. When Iranian forces struck across the border on May 1st, much of the already weak Iraqi army was already tied down in an anti-insurgency campaign. The Syrians and Iranians quickly broke through and the demoralized Iraqi army collapsed and began to surrender in droves. On May 17th, Saddam Hussein was executed by his own generals, who then promptly sued for peace upon assuming power in Baghdad. On May 22nd, Iraq formally and unconditionally surrendered. Iran and Syria then partitioned the country between themselves. Syria took a large chunk of northwest Iraq, the Kurds were given a small portion in the northeast, which was quickly dubbed "Kurdistan", and the Iranians incorporated the rest into the Islamic Republic. The campaign was over too quickly for the West to respond, and in any case Clinton's continued cooperation with China ensured that no US action would be taken against Iran, one of China's closest allies. 

Meanwhile in the US, right-wing dissent was becoming too strong for US law enforcement to handle. Clinton began calling up Special Forces units to hunt down groups of militiamen in the countryside. What had started as a handful of resistors had become thousands. The military, never fully trusted to do the dirty work of disarming their own countrymen, was still being kept out of the fight as much as possible. Agencies like the FBI and BATF, armed with their own tanks and CAS aircraft, still had sufficient firepower to deal with most situations without calling in the military. Some US generals and admirals became edgy, as they watched the spectacle of their Commander-in-Chief turning America into a police state and refusing to meet the aggression of China and its Islamic allies. 

In June, the PLA began massing a huge force in Southern China opposite Taiwan. This buildup coincided with a series of massive wargames and missile firings into Taiwanese waters, just as in 1996. This time, however, the generals in control of China's foreign policy, having secretly been given a green light from President Clinton, decided to finally reunify the two Chinas by force. The PLAN (People's Liberation Army Navy) staged an incident in which it was made to appear as if a Chinese patrol boat was torpedoed by a Taiwanese sub. Using this as a pretext, Chinese generals made it very clear in subsequent speeches on national television that the time had come for Taiwan's "criminal leadership" to step down and allow Taiwan to resume its "historic and rightful place as a part of China". Still, America did nothing, even as US spy satellites could easily see Chinese forces in the final stages of preparation for an attack. Again, US acquiescence also kept other countries from intervening.

Taiwan, abandoned and alone, grimly prepared to meet the onslaught. It began on June 28th with a massive rocket barrage and aerial assault. Taiwanese forces put up a terrific fight, but were eventually overwhelmed. The battle lasted nearly a month, and only ended when virtually all of Taiwan's air and naval forces were destroyed. All throughout this time, US Naval commanders, chafing at the bit, continued pressing Washington for the go-ahead to strike Chinese forces. Clinton responded by ordering US carrier forces further away from the battle area. Taiwan formally surrendered on July 29th. China began landing the first occupation troops a few days later. 

In Europe, Russia's nationalist leaders had for months been calling on the Ukraine, Lithuania, Latvia, and Estonia to relinquish their independent status and sign a treaty of reintegration with Russia, just as Belarus had done in 1996. When Russian diplomatic overtures were repeatedly rebuffed, the demands from Moscow became more strident and in June, as the world watched the conquest of Taiwan, Russia began massing forces along the Baltic and Ukrainian borders. The EU and the US issued diplomatic protests but did little else. Requests for a NATO force presence by the Baltic states and Ukraine were turned down. On July 18th, Russian forces struck. The Ukraine and the Baltics were hit simultaneously in a lightning offensive, preceded by a devastating air attack. The Baltics fell in just a few days; the Ukraine put up a heavy fight and took more than a month to subdue. Clinton condemned the action but ruled out the use of US forces. The Europeans caved without US backing and did not intervene.   

With China, Iran, Syria, Turkey, and Russia all having achieved great victories, Pakistan felt cheated and was determined to get its share of the glory. As China's longtime and closest ally, Pakistan felt confident they could avoid being overrun by India in the event of a war. The Islamic regime in Islamabad had for many years waged a covert war of terrorism in Indian Kashmir, but in May 2001 this campaign was intensified. Over a two-month period, thousands of Islamic fighters, many of them from the Afghan Taleban, were infiltrated into India. Pakistani artillery routinely opened fire across the border to help cover the infiltration of the terrorists, just as they had done many times in the past. This time, however, the scale of the effort was much larger. Over 2,000 civilians were killed in massacres throughout Kashmir in June and July. The Indian army engaged Pak units and terrorists along the border numerous times, and the BJP in July authorized the Indian army to attack across the Pak border when necessary to pursue militants. 

Although they were clearly provoked by the Islamic regime in Pakistan, India was again condemned by the United States, just as in 1998, for taking steps to protect its own national security. The Indian leadership ignored Clinton's demands to stand down and instead prepared to launch a punitive invasion of Pakistan. Vajpayee, the head of India's ruling party, the BJP, said in a national televised address "...We are tired of U.S. hypocrisy. If Clinton chooses to side with evil, then so be it. We will act alone to preserve our security and our free way of life, regardless of the consequences!" But before India could act, Pakistan made its move.  

Just as they had done in 1971, the Pakistanis struck first, hitting Indian airfields and staging areas all along the border, on August 3rd. Three days later, Indian forces battled their way across the border. The bulk of the attack came from Indian Kashmir and met heavy resistance and counterattacks. The better armed but outnumbered Pakistanis slowed the Indian attack to a crawl in the north, but another Indian attack in the south towards Lahore was successful at relieving the stalemate in the north, and the Paks were pushed back. Clinton and China responded in unison, strongly condemning the attack and moving forces towards the area. China began massing army and air units along the Indian border, while the U.S. dispatched two carrier battle groups to the Indian Ocean. 

At the same time, in the United States a large BATF force of over 200 was destroyed in a battle with militiamen in Oklahoma. Over half the BATF force was killed and the rest taken prisoner. It was the first rebel victory and infuriated the administration. As the two US carrier battle groups entered the Indian Ocean, Clinton ordered the activation of the National Guard and ordered active-duty Army and Marine units into action. A sweeping anti-insurgency campaign was ordered, with executive orders given to shoot dead any soldier refusing to carry out his duty. The next day, when Indian troops occupied Lahore, Pakistan, Clinton ordered the US carriers to prepare airstrikes on Indian forces. Clinton had secretly arranged the timing of the U.S. attack to coincide with a Chinese offensive in northern India.

This was all too much for a group of like-minded generals, who had been chafing under Clinton's foreign and domestic policies and could take no more. Having conducted secret meetings for months, they decided to finally act on their bold plan.  

On August 17, 2001, paratroopers of the 82nd Airborne descended on Washington D.C. in a surprise assault, while elements of the 4th Armored moved to block all routes to the capitol. The White House was overrun and captured after a brief but intense battle with Clinton's Secret Service, and the president was captured while attempting to escape via the underground tunnel system a few hours later. This was a military coup, pure and simple, but it stopped a Second American civil war from occurring, and stopped the United States from joining the Chinese Bloc and being on the wrong side of World War III. 

Two weeks later, Clinton and his top officials were executed by a military tribunal for high treason, and both houses of Congress were disbanded pending the November elections, which ended up not materializing. Several powerful democrats who had enthusiastically helped Clinton in his anti-gun crusade, including Charles Schumer and Ted Kennedy, were also arrested and shot.  

The day after the execution of Bill Clinton, Gen. Thomas Young and the new president of the United States, gave a nationally televised speech, in which he said "Although many have referred to our steps as draconian, I can assure you they were justified. It was absolutely necessary to restore our country's moral integrity after eight years of convictionless leadership. A period which saw the transformation of the world's greatest democracy into something shameful and abhorrent. The Clinton administration sold out American values in the pursuit of his image of a New World Order. A future to be dominated by two great dictatorships - China and the United States. A world where ideas like freedom and self-determination would mean nothing. A world governed by the age-old principle which says that might makes right. To achieve this goal, the Clinton regime committed America to an alliance with the dictators in Beijing; an alliance aimed at destroying democratic nations like Taiwan and India, nations who had never been anything but our friends. At the same time, Clinton was determined to destroy our constitutional freedoms and turn this country into a police state, a nation he could rule as dictator. I am proud to say that we stopped him."    

Meanwhile, China reacted with horror to the new and unexpected turn of events in Washington. With America no longer in their pocket, China was forced to cancel its planned invasion of northern India to support Pakistan. In any case, a few days later the Indians declared they had achieved their objectives and announced their intention to withdraw from Pakistani territory. Pakistan quickly agreed to a cease fire proposal. World War III entered a brief lull. 

The generals quickly went to the task of putting America's affairs back in order. Local defense militias and neighborhood watch groups were armed and organized by the government to combat the crimewave which had prevailed since the turn of the millenium, and extra space was freed up in the prisons by executing over 300,000 violent criminals in the first month of the new regime. Laws were quickly passed allowing citizens to protect their property with deadly force. Under such conditions it didn't take long for the crime rate to plummet down to levels not seen since the 1950's. 

It was a dramatic achievement, but the liberal press had to be silenced to make it possible, so damning was their propaganda against the new military regime. Ted Turner, for example, was forced to continue his leftist propaganda by using CNN affiliates outside the United States. With public order restored and no more threat of a civil war, the US economy began to stabilize. Strict austerity measures were implemented by the new regime including the abolishment of the IRS and its replacement with an extremely simple tax code designed to encourage economic growth. Government spending was slashed in all areas, including welfare and social security. Although there were sporadic leftist protests against the military regime, these were of little concern. Slowly, America began to recover, even as World War III was about to enter a new phase.    

.header
AMERICA JOINS THE FRAY
..underline
.body

It is now August 2001. The United States is now a strong military regime and the days of appeasement and betrayal are over. US military leaders are chafing at the bit, eager to avenge the humiliations of the past eight months. America is still slowly recovering from last year's chaotic events, but has nonetheless stabilized enough now to begin taking it's first hesitant steps back onto the increasingly hostile world stage. Events in Egypt will soon put America to the test.


.header
OPERATION BRIGHT STAR - BACKGROUND
..underline
.body

   Throughout the 90's, Islamic fundamentalism swept many countries throughout the Middle East and Central Asia. In some countries, where secular governments were willing to use force to maintain the status quo, the Islamics were kept at bay with a combination of terror and brute force. The governments of Tajikistan, Algeria, Turkey, Iraq, and Egypt all applied this method successfully. But when the world ecomony collapsed in 2000, many governments found themselves unable to keep the soldiers and the secret police well paid and well fed, and that's when the troubles began. First Algeria, then Turkey were taken over by radical Islamic parties, while Tajikistan, after having kept the Islamics at bay since 1994, was again plunged into all-out warfare. 
   The Islamics in Turkey and Algeria wasted little time and were soon making trouble. France became the target of a series of bombings and other brutal terrorist attacks, undertaken by terrorists trained and financed from Algeria. This led the French government to launch air strikes and commando attacks against Algerian terrorist bases, which so far have been only partially successful in discouraging terrorist acts against France. 
   Earth is now in the midst of a Third World War. In Turkey the Islamic Welfare Party declared war on Greece soon after taking power and turned the Aegean into a war zone. It was during this same period that Iran and Syria overran and partitioned Iraq. China took over the South China Sea and toppled the Vietnamese government, and absorbed Taiwan by force. Russia has recaptured the Baltics and Ukraine, and another Indo-Pak conflict has been fought. The United States now has a military government which has put a quick end to former president Clinton's secret alliance with China.    


   Egypt erupted into civil war in August 2001. The Egyptian military found itself divided between those loyal to the secular government regime, and those siding with the Islamic rebels. These two factions found themselves about equally matched, and a savage battle ensued. The leaders of France, Britain, and the new United States administration immediately agreed to begin weapons shipments to the forces of the beleagured Egyptian secular government, hoping to keep Egypt from following the same path as Algeria and Turkey. Meanwhile Libya, Syria, and Iran sent arms and advisors to the Islamics. After 8 weeks of savage combat, the battle lines were stabilized, and the western-backed government forces began a counteroffensive. 
 
   Although Syria, Libya, Sudan, and Iran were supplying "advisors" and weapons to the Islamic Egyptian forces from the beginning of the conflict, these powers had refrained from an all out commitment, until now. After a two-month allied resupply operation and successful government counteroffensives, the rebels' fortunes are clearly waning. This has prompted Libya, Sudan, and Iran to jump in with both feet. These powers already had hundreds of advisors and many pilots fighting alongside Islamic Egyptian forces, and had invested a great deal of support in the Islamic Egyptians. Both Libya and Sudan border the areas of Egypt already controlled by the Islamics, allowing them to cross the border uncontested and move quickly to the frontline. Because of the highly mechanized nature of the Libyan forces, they have been able commit over half their forces to the invasion. The more infantry-based Sudanese forces have only been able to move a small portion of their total army into Egypt, while the Iranians' commitment is limited by distance and logistics. 10,000 Iranian troops were already serving in Sudan when the Egyptian civil war broke out, having been dispatched there in 1992 to back the fundamentalist military junta in Khartoum against the rebel Sudan People's Liberation Army fighting for independence in the south. This force, known as "Qods Force" was augmented by Iran over the last several months, with an additional 15,000 troops, over 500 tanks, 100 combat aircraft, and unbeknownst to the allies, enough supplies to sustain 6 weeks of offensive operations. The Iranians were obviously expecting an allied blockade and planned accordingly by stockpiling supplies for the offensive. Now Qods force has moved into Egypt to augment Sudanese and Libyan forces. In all, over 55,000 Libyan, 20,000 Sudanese, and 25,000 Iranian troops have been committed to the invasion. As for the Syrians, over 1,000 "advisors" are already in Egypt, flying planes and manning air defenses, but it is doubtful the Syrians will try to increase their commitment, given their geographically disadvantageous position, with no direct land route to Egypt. 
    In any case, this bold move by Egypt's neighbors and Iran has dramatically changed the power equation, with the addition of 100,000 troops, over 5000 tanks and armored vehicles, and at least another 600 combat aircraft to the Islamic side, which still controls nearly a third of the Egyptian military, despite the defeats of the past two months. Another third of Egypt's pre-war military personnel have deserted over the past two months, either to avoid the dangers of service or to protect their own families from the turmoil wracking Egypt. 
   The remainder makes up the Arab Egyptian forces, still loyal to the secular government. However, the Arab Egyptians are weakened by two months of combat and are now outnumbered by the combined forces of the Libyans, Iranians, Sudanese, and Islamic Egyptians. They will not be able to hold - not without a larger commitment by the United States, France, and Britain. Already the combined Islamic forces have overrun Cairo, and are preparing new attacks. 
   When the Libyan, Iranian, and Sudanese forces moved into Egypt, the United States, Britain, and France responded by putting forth a harsh United Nations resolution, calling for the immediate withdrawal of all enemy forces and recognizing the Egyptian secularists as Egypt's rightful government. This attempt to use the UN to serve western interests failed miserably when China and Russia refused to cooperate and vetoed every attempt by the "Big Three" (US, France, and Britain) to pass the resolution. In any case, the UN has become increasingly irrelevant in this harsh new world, and any resolution passed would have had little meaning. And so, the US, France, and Britain have decided to intervene in Egypt despite their failure to earn even the thin cloak of UN legitimacy. 

   The allies have formed an operational plan, code-named Bright Star, which will involve over 400 combat aircraft in an all-out air campaign designed to pave the way for Arab Egyptian forces to retake the country. Two US carrier battle groups have been moved to the region, while the 3rd Brigade of the 2nd Armored division is being shipped to Egyptian government-controlled Port Said. The French and Brits have each sent a carrier battle group as well, while French Foreign Legion units and British paras are preparing to deploy to Port Said, joining the small French contingent already there. Any allied ground forces sent will be minimal, however, and will be used only if absolutely necessary, given the public's aversion to casualties and the strong sense of isolationism which pervades public opinion. This is America's first, hesitant step back onto an increasingly hostile world stage. 

MISSION OBJECTIVE:
(Day 1 of Campaign)

After taking Cairo the combined Islamic forces wasted no time in setting up an air defense network. USAF F-117's are to spearhead the first allied strikes on Cairo by destroying the long-range radar sites ringing the city. The success of scores of allied planes following in the wake of this attack hinges on the accuracy of you and your fellow aviators. Also keep in mind that the loss of even one F-117 would be a grave embarrassment to the United States, so it is vital that no friendly losses are sustained. A pair of F-22's will be flying CAP.

.underline
.header
THREAT SUPPRESSION DATA
..underline
.body
GROUND  OPPOSITION : Mobile and fixed SAMs and AAA.

AIR  OPPOSITION :  Possible Migs and Mirages.
.section 3
.center .underline .header
DEBRIEF
..underline

.left
.body
Kibrit Air Base
DATE :  October 29, 2001
MISSION :  Destroy Enemy Radars
RESOLUTION :  Success

Congratulations, you successfully destroyed the enemy radars, helping pave the way for dozens of allied strike aircraft in the first waves of the air offensive.

.section 4
.center .underline .header
DEBRIEF
..underline

.left
.body
Kibrit Air Base
DATE :  October 29, 2001
MISSION :  Destroy Enemy Radars
RESOLUTION :  Failure

You failed to knock out all the radars.
