.section 1
140
The Last Battles
Single Player Mission
.section 2
.center
.underline
.header
The Last Battles
..underline

.left
.body
Cairo Airbase
DATE :  November 14, 2001
LOCAL  TIME :  1800
WEATHER :  Clear

.header
MISSION OBJECTIVE (Day 17 of Campaign)
..underline
.body

   A few hours ago, representatives from Iran, Libya, and Sudan formally agreed to the cease fire proposal put forth by the United States. All hostilities are scheduled to end at exactly 2000 hours tonight (two hours from now). Most of the Egyptian army, however, continues to advance, eager to destroy as many of the enemy as possible before the cease fire goes into effect. The US 5th Armored Brigade has halted in place. 
   A few minutes ago, an Egyptian tank battalion advancing south reported sighting a large force of M-60 tanks moving north to intercept them. Attempts to ID the M-60 tanks as friendly have failed - this is apparently one of the last organized groups of Egyptian soldiers who defected to the Islamic side in the beginning of the conflict. B-1's and your flight of two Mirage 2000's have been vectored in to fly close air support for the Egyptians. Be careful who you shoot at - both sides are using M-60 tanks.     


.underline
.header
THREAT SUPPRESSION DATA
..underline
.body
GROUND  OPPOSITION : Virtually non-existent.

AIR  OPPOSITION :  None. 

.section 3
.center .underline .header
DEBRIEF
..underline

.left
.body
Cairo Airbase
DATE :  November 14, 2001
MISSION :  Close Air Support
RESOLUTION :  Success

    You breathe a great sigh of relief after landing your Mirage at Cairo Airbase. The cease fire is now less than an hour away, and you know you won't be going up again tonight. For you, the war is over! The last 17 days have been a blur, and as your engines power down, you suddenly feel an incredible weariness descend upon you, as sleep deprivation finally catches up with you. You are barely able to climb out of the cockpit, even with the help of your ground crew. There were many times during the last few weeks when you thought you'd never live to see your wife again, when you were certain you'd never again breathe the fresh ocean air of La Rochelle, your home. But now, as you are half-carried back to your barracks, your mind smiles with joy, even though your face is too tired to show it. You are alive, and that is all that matters. 
    All over Egypt and on the ships of the allied fleets in the Red Sea and the Mediterranean, soldiers, sailors, and airmen of four different countries go through the same ritual of thanking god for their lives and then collapsing into deep sleep at the first chance. 
    The next day, sattelite recon and Aurora overflights verify the ongoing withdrawal of Libyan, Iranian, and Sudanese forces. Egyptian army units follow behind the withdrawing enemy forces, keeping a respectful distance but ready to pounce on any enemy forces that might engage in raping and pillaging on their way out of Egypt. No incidents are reported during the 8 day withdrawal. As of November 22, Egyptian sovereignty is completely restored. Under intense pressure from the allied powers, the Egyptian government offered amnesty to the Islamic rebels before the counteroffensive began on November 11th. This went a long way towards ending the rebellion and no doubt was a major factor in the large number of Islamic surrenders during the counteroffensive. By November 22, all the organized Islamic Egyptian military units had either disbanded and gone underground to continue the struggle as terrorists, or had surrendered. Prisoner exchanges begin on November 20, with several thousand Libyan, Sudanese, and Iranian POW's being traded for 34 Allied pilots captured during the course of the campaign. Egypt is secure again, but terrorism and guerrilla attacks by hard core Islamics will no doubt continue for the forseeable future. Radical Islam is by no means dead in this troubled country. 
    


    The United States has taken its first step back onto the increasingly hostile world stage, and has been successful. Meanwhile the world situation continues to deteriorate. Fueled by economic hardship, radical ideologies and extreme nationalism are the order of the day. It's the 1930's all over again.
    This has been a relatively small operation for the US, involving only two carrier air wings and about 300 USAF aircraft, and less than 20,000 ground troops, but nonetheless Operation Bright Star has been an important victory. Confidence in the armed forces has been restored, but more importantly this limited operation has given our forces a chance to correct mistakes learned in combat without having to make these mistakes while facing a powerful enemy. 
    But this world war is just getting started. America and her allies now face a large array of threats. 
    In the wake of the Egyptian conflict, the Libyans and the Sudanese have retired to lick their wounds, but the Iranians, embittered by their defeat, have become ever more rabid in their anti-American rhetoric. Any hope of moderation from the Khatami days of the 90's is long forgotten. America and Iran are once again mortal enemies, with Iran hungry for revenge. The Iranians have used America as a common enemy to rally the people of occupied Iraq against the US and distract them from any ideas they might have about breaking free of the new Persian empire. The Iraqis are strongly embittered towards the US for 11 years of sanctions and economic hardship, and the Iranians have played on this resentment well. Since occupying Iraq, the Iranians have been engaged in reforming the Iraqi military by ridding it of most Sunnis and integrating its divisions into the Iranian armed forces command structure. The Iranian armed forces, with their Iraqi Shiite military units, now number over three million troops, making Iran the second largest army in the world, outmatched in size only by China and Russia. With this huge pool of manpower, over 15,000 tanks and armored vehicles, 900 combat aircraft, nuclear weapons, and a sizable navy which now includes a Kiev-class VTOL carrier, Iran has become the unquestioned dominant power of the Persian Gulf, it's minor defeat in Egypt notwithstanding.
    As for China, it is widely regarded as the second most formidable military power on the planet, outmatched only by the United States. China currently has 4 million troops on active duty, backed by over 25 million reserves and militia, some 30,000 tanks and armored vehicles, over 10,000 combat aircraft, and a 2,000 ship navy (including a Kiev-class VTOL carrier and a Chinese refurbished Kusnetsov-class fleet carrier). The Chinese are without a doubt the biggest potential threat. It is also worth noting that they possess enough ICBM's to completely devastate the United States. President Young has called for China to withdraw it's occupying forces from Taiwan, and negotiations are not expected to yield any positive result.     
    In Europe the situation is tense. Since their invasion of the Baltics and Ukraine, the Russians have been making threatening noises towards the EU and have warned against any attempt to eject them from the occupied territories. It is clear, however, that the new United States administration has no intention of letting the Russians keep their newly conquered possessions. 
    Tensions are high on the Korean Peninsula as well, as the North totters on the brink of economic collapse, with dictator Kim Jong Il becoming increasingly desperate and unpredictable. 
    Everywhere there is the threat of war, and in many places fighting has already begun. One thing is now certain: the United States is back with a vengeance, and for the free world, payback time is coming...
  
         

.section 4
.center .underline .header
DEBRIEF
..underline

.left
.body
Cairo Air Base
DATE :  November 14, 2001
MISSION :  Surgical Strike
RESOLUTION :  Failure

    You failed to destroy all the Islamic Egyptian tanks, but it doesn't matter. The cease fire goes into effect in less than an hour. You breathe a great sigh of relief after landing your Mirage at Cairo Airbase - you know you won't be going up again tonight. For you, the war is over! The last 17 days have been a blur, and as your engines power down, you suddenly feel an incredible weariness descend upon you, as sleep deprivation finally catches up with you. You are barely able to climb out of the cockpit, even with the help of your ground crew. There were many times during the last few weeks when you thought you'd never live to see your wife again, when you were certain you'd never again breathe the fresh ocean air of La Rochelle, your home. But now, as you are half-carried back to your barracks, your mind smiles with joy, even though your face is too tired to show it. You are alive, and that is all that matters. 
    All over Egypt and on the ships of the allied fleets in the Red Sea and the Mediterranean, soldiers, sailors, and airmen of four different countries go through the same ritual of thanking god for their lives and then collapsing into deep sleep at the first chance. 
    The next day, sattelite recon and Aurora overflights verify the ongoing withdrawal of Libyan, Iranian, and Sudanese forces. Egyptian army units follow behind the withdrawing enemy forces, keeping a respectful distance but ready to pounce on any enemy forces that might engage in raping and pillaging on their way out of Egypt. No incidents are reported during the 8 day withdrawal. As of November 22, Egyptian sovereignty is completely restored. Under intense pressure from the allied powers, the Egyptian government offered amnesty to the Islamic rebels before the counteroffensive began on November 11th. This went a long way towards ending the rebellion and no doubt was a major factor in the large number of Islamic surrenders during the counteroffensive. By November 22, all the organized Islamic Egyptian military units had either disbanded and gone underground to continue the struggle as terrorists, or had surrendered. Prisoner exchanges begin on November 20, with several thousand Libyan, Sudanese, and Iranian POW's being traded for 34 Allied pilots captured during the course of the campaign. Egypt is secure again, but terrorism and guerrilla attacks by hard core Islamics will no doubt continue for the forseeable future. Radical Islam is by no means dead in this troubled country. 
    


    The United States has taken its first step back onto the increasingly hostile world stage, and has been successful. Meanwhile the world situation continues to deteriorate. Fueled by economic hardship, radical ideologies and extreme nationalism are the order of the day. It's the 1930's all over again.
    This has been a relatively small operation for the US, involving only two carrier air wings and about 300 USAF aircraft, and less than 20,000 ground troops, but nonetheless Operation Bright Star has been an important victory. Confidence in the armed forces has been restored, but more importantly this limited operation has given our forces a chance to correct mistakes learned in combat without having to make these mistakes while facing a powerful enemy. 
    But this world war is just getting started. America and her allies now face a large array of threats. 
    In the wake of the Egyptian conflict, the Libyans and the Sudanese have retired to lick their wounds, but the Iranians, embittered by their defeat, have become ever more rabid in their anti-American rhetoric. Any hope of moderation from the Khatami days of the 90's is long forgotten. America and Iran are once again mortal enemies, with Iran hungry for revenge. The Iranians have used America as a common enemy to rally the people of occupied Iraq against the US and distract them from any ideas they might have about breaking free of the new Persian empire. The Iraqis are strongly embittered towards the US for 11 years of sanctions and economic hardship, and the Iranians have played on this resentment well. Since occupying Iraq, the Iranians have been engaged in reforming the Iraqi military by ridding it of most Sunnis and integrating its divisions into the Iranian armed forces command structure. The Iranian armed forces, with their Iraqi Shiite military units, now number over three million troops, making Iran the second largest army in the world, outmatched in size only by China and Russia. With this huge pool of manpower, over 15,000 tanks and armored vehicles, 900 combat aircraft, nuclear weapons, and a sizable navy which now includes a Kiev-class VTOL carrier, Iran has become the unquestioned dominant power of the Persian Gulf, it's minor defeat in Egypt notwithstanding.
    As for China, it is widely regarded as the second most formidable military power on the planet, outmatched only by the United States. China currently has 4 million troops on active duty, backed by over 25 million reserves and militia, some 30,000 tanks and armored vehicles, over 10,000 combat aircraft, and a 2,000 ship navy (including a Kiev-class VTOL carrier and a Chinese refurbished Kusnetsov-class fleet carrier). The Chinese are without a doubt the biggest potential threat. It is also worth noting that they possess enough ICBM's to completely devastate the United States. President Young has called for China to withdraw it's occupying forces from Taiwan, and negotiations are not expected to yield any positive result.     
    In Europe the situation is tense. Since their invasion of the Baltics and Ukraine, the Russians have been making threatening noises towards the EU and have warned against any attempt to eject them from the occupied territories. It is clear, however, that the new United States administration has no intention of letting the Russians keep their newly conquered possessions. 
    Tensions are high on the Korean Peninsula as well, as the North totters on the brink of economic collapse, with dictator Kim Jong Il becoming increasingly desperate and unpredictable. 
    Everywhere there is the threat of war, and in many places fighting has already begun. One thing is now certain: the United States is back with a vengeance, and for the free world, payback time is coming...
