.section 1
WW30
ATTACK ON NAWABSHAH (Pakistan)
Single Player Mission  
.section 2
.center
.underline
.header
ATTACK ON NAWABSHAH
..underline

.left
.body
CHOR AIRFIELD, PAKISTAN
DATE :  August 17th, 2001
LOCAL  TIME :  0800
WEATHER :  Clear

.header
MISSION OBJECTIVE
..underline
.body

It has been two terrible weeks of constant combat. One sortie after another has all merged into a blur. After our offensive to the north ground to a halt in the face of stiff Pak opposition, reserves were moved into our sector and an attack was launched to break the deadlock by outflanking the Pak line and forcing the Paks to the north to fall back. The attack was a success and now Indian units are on the advance all along the front. Pakistan is still putting up stiff opposition, but their best army units have been decimated, and their air force is operating on the defensive. 

However there are troubling signs that China and the United States are preparing to jump into this conflict. Already a US carrier battle group has arrived within striking distance, and the Chinese are rapidly moving forces into Tibet where they are taking an offensive posture along our border. It appears the long-rumored US alliance with China is about to be made official at India's expense. But for now all we can do is concentrate on the immediate task at hand, which is to inflict a punishing defeat to the Pakistanis on the battlefield.

You are Captain Sanjit Kahn, in command of a Mig-27 squadron of the Indian Air Force, 45th Tactical Wing. Your squadron has suffered heavy losses during the past two weeks, with over half your planes either shot down or too badly damaged to fly. The rapid advance of the Indian Army here in the southern sector has put a number of Pak airfields under our control. Yesterday your squadron redeployed to Chor airfield, which is some 25 miles into Pak territory. Being deployed closer to the frontline gives our aircraft a better response time and more fuel for extended time on target. 

Today, your flight of four Mig-27's will fly close air support for Indian forces attacking the Pakistani city of Nawabshah. Four Mirage2000's will be flying CAP. Be on the lookout for enemy Cobra helicopters reported to be operating near Nawabshah, which may threaten our armored units. 

Your first priority is too take out Pakistani armor and helicopters, then destroy any other targets of opportunity you may sight, especially infantry and air defenses. We have a recon drone orbiting over Nawabshah which you can use to get targetting information.
 
Loadout:
2 AA-8
4 CBU-87 

.underline
.header
THREAT SUPPRESSION DATA
..underline
.body
GROUND  OPPOSITION :  Possible HQ-2, HQ-61, KS-19, Sparrow, M48 Chaparral, Stinger, and various unguided AAA guns.

AIR  OPPOSITION :  Possible Cobras, F-16's, Mirages, or Phantoms.
.section 3
.center .underline .header
DEBRIEF
..underline

.left
.body
CHOR AIRFIELD, PAKISTAN
DATE :  August 17th, 2001
MISSION: ATTACK ON NAWABSHAH
RESOLUTION :  Success

You land at Chor and get about twenty feet from the plane when exhaustion finally takes you. The last two weeks of basically zero sleep have reduced you to a zombie state. You stagger into your tent and collapse, asleep instantly. 

What seems like only moments later, but is in fact two hours, you are awakened by an excited Corporal Hamid. "Sir, something's happening in America, you've got to hear this."

You start to protest. "What the hell, I'm trying to get some damn sleep here! Dammit man why did-"

"But sir, this is important, listen to this American general talking!". He hands you the headphones of his walkman radio.

"...and I assure you, the American people, that this extreme action was not only justified, but in fact, absolutely neccesary to preserve our way of life, as free Americans." At first, your heart sinks upon hearing the unknown general's words. In an instant, the thought flashes through your mind that the American people are being prepared for a US attack on India. But the next words come as a complete shock.

"We have removed President Clinton from office to avert a civil war in this country, and to prevent a planned joint offensive by our forces and the forces of communist China, against India. Clinton's assault on American civil liberties has brought this country to the brink of civil war, and his alliance with the Chinese has placed our country squarely on the side of evil in these turbulent times. We could not, and will not, allow that." At that moment, the tremendous feeling of relief makes you want to burst out with joy, but you force yourself to remain silent and hear the rest.

"And so, as the acting commander in chief of US forces, I hereby order US forces in the Indian Ocean to stand down immediately. At this time I am also cancelling the federal activation of National Guard units in the Midwest and am cancelling their planned attacks on a number of citizen's groups. Those who refused to obey Clinton's executive orders of last year, which demanded the handing over of private firearms, can now return to their homes. At this time I will also extend an offer of amnesty and an immediate cease fire to any rebels which-" you are interrupted by Hamid pulling the headphones away. "Let me hear some of it!" Then Major Kumar bursts in, also apparently just awakened. 

"Is it true?" he asks incredulously. 

"Yes it's true!" Hamid exclaims. "The Americans have a new government. They're talking about it all over the BBC. The US and China were going to hit us, but now, everybody's backing off, even the Chinese! They lost they're nerve when Clinton got the ax." 

"He's dead?" you ask. "No, not yet anyway. They've got him under arrest. Some General named Young is in charge now. The BBC is saying the American alliance with China is over for good, and our government is about to issue a statement on ending the war with Pakistan. I think it's all going to be over soon!" 

"My god.." the news is too good to be true. 

.header
AFTERMATH
..underline
.body

While Europe, Asia, and the Middle East were being ingulfed in war, the Clinton administration's war on the stubborn right-wing opposition continued. Up until August of 2000, it had been a small-scale conflict, a series of police actions against small groups of people. These raids involved local police and various federal agencies such as the FBI and BATF, but only limited involvement by the military. The American population had been so sheepish that the government's various well-armed law enforcement agencies had been able to deal with the handful of citizens who actually had the courage to resist without having to call in the troops.  

But in mid-August, while the United States and China were drawing up plans to attack India, a key event occured in the United States: A large BATF force of over 200 was destroyed in a battle with militiamen in Oklahoma during a botched raid on a rebel holdout known as Elohim City. Over half the BATF force was killed and the rest taken prisoner. It was the first rebel victory and infuriated the administration. As the two US carrier battle groups entered the Indian Ocean, Clinton ordered the activation of the National Guard and ordered active-duty Army and Marine units into action. A sweeping anti-insurgency campaign was ordered, with executive orders given to shoot dead any soldier refusing to carry out his duty. The next day, when Indian troops occupied Lahore, Clinton ordered the US carriers to complete final preparations for airstrikes on Indian forces. Clinton had secretly arranged the timing of the U.S. attack to coincide with a Chinese offensive in northern India.

This was all too much for a group of like-minded generals, who had been chafing under Clinton's foreign and domestic policies and could take no more. Having conducted secret meetings for months, they decided to finally act on their bold plan.  

On August 17, 2001, paratroopers of the 82nd Airborne descended on Washington D.C. in a surprise assault, while elements of the 4th Armored moved to block all routes to the capitol. The White House was overrun and captured after a brief but intense battle with Clinton's Secret Service, and the president was captured while attempting to escape via the underground tunnel system a few hours later. This was a military coup, pure and simple, but it stopped a Second American civil war from occurring, and stopped the United States from joining the Chinese Bloc and thus ending up on the wrong side of World War III. 

Two weeks later, Clinton and his top officials were executed by a military tribunal for high treason, and both houses of Congress were disbanded pending the November elections, which ended up not materializing. Several powerful democrats who had enthusiastically helped Clinton in his anti-gun crusade, including Charles Schumer and Ted Kennedy, were also arrested and shot.  

The day after the execution of Bill Clinton, Gen. Thomas Young and the new president of the United States, gave a nationally televised speech, in which he said "Although many have referred to our steps as draconian, I can assure you they were justified. It was absolutely necessary to restore our country's moral integrity after eight years of convictionless leadership. A period which saw the transformation of the world's greatest democracy into something shameful and abhorrent. The Clinton administration sold out American values in the pursuit of his image of a New World Order. A future to be dominated by two great dictatorships - China and the United States. A world where ideas like freedom and self-determination would mean nothing. A world governed by the age-old principle which says that might makes right. To achieve this goal, the Clinton regime committed America to an alliance with the dictators in Beijing; an alliance aimed at destroying democratic nations like Taiwan and India, and at the same time, Clinton was determined to destroy our constitutional freedoms and turn this country into a police state, a nation he could rule as dictator. I am proud to say that we stopped him."    

Meanwhile, China reacted with horror to the new and unexpected turn of events in Washington. With America no longer in their pocket, China was forced to cancel its planned invasion of northern India to support Pakistan. In any case, the next day the Indians declared they had achieved their objectives and announced their intention to withdraw from Pakistani territory. Pakistan quickly agreed to a cease fire proposal. World War III entered a brief lull. 

The generals quickly went to the task of putting America's affairs back in order. Local defense militias and neighborhood watch groups were armed and organized by the government to combat the crimewave which had prevailed since the turn of the millenium, and extra space was freed up in the prisons by executing over 300,000 violent criminals in the first month of the new regime. Laws were quickly passed allowing citizens to protect their property with deadly force. Under such conditions it didn't take long for the crime rate to plummet down to levels not seen since the 1950's. 

It was a dramatic achievement, but the liberal press had to be silenced to make it possible, so damning was their propaganda against the new military regime. Ted Turner, for example, was forced to continue his leftist propaganda by using CNN affiliates outside the United States. With public order restored and no more threat of a civil war, the US economy began to stabilize. Strict austerity measures were implemented by the new regime including the abolishment of the IRS and its replacement with an extremely simple tax code designed to encourage economic growth. Government spending was slashed in all areas, including welfare and social security. Although there were sporadic leftist protests against the military regime, these were of little concern. Slowly, America began to recover, even as World War III was about to enter a new and deadlier phase...


This ends Part I on my World War III campaign. I hope you enjoyed it! In Part II, the action will intensify as America gets directly involved in the global conflict.   

   
.section 4
.center .underline .header
DEBRIEF
..underline

.left
.body
CHOR AIRFIELD, PAKISTAN
DATE :  August 17th, 2001
MISSION : ATTACK ON NAWABSHAH
RESOLUTION :  Failure

You failed to complete your objectives.
